#ifndef DefaultContextVisitorH
#define DefaultContextVisitorH

#include "context/ContextVisitor.h"

class DefaultContextVisitor: public ContextVisitor
{
public:

    bool shouldVisit(Context* context)
	{
      return !context->isDistributed();
    }

};

#endif
